Next Previous Up Contents
Next: discard
Up: Output Modes
Previous: out

#### 8.5.3 `cgi`

Usage:

    omode=cgi ofmt=png|png-transp|gif|jpeg|pdf|svg|eps|eps-gzip

Plot will be written in a way suitable for CGI use direct from a web server. The output is in the graphics format given by `ofmt`, preceded by a suitable "Content-type" declaration.

Next Previous Up Contents
Next: discard
Up: Output Modes
Previous: out

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk